Subject: [lojban] Re: Let's be friends

From: Pierre Abbat <[email-masked]>
Date: Tue, 19 Nov 2002 07:30:09 -0500

On Tuesday 19 November 2002 07:09, robin wrote:
li'o
> I rather like the practice of using the combining form for the first
> element and the full gismu for the second, so that people who have a
> grasp of the gismu list but can't be bothered to learn the combining
> forms can at least get an idea of what the word is about. For example,
> many years back I coined "kurmikce" for "nurse". I could have used
> "kurmi'e", but apart from the fact that I like the sound of "kurmikce",
> it's easier to guess.

Sometimes the gismu is misleading. For instance, latfi'e and mlafi'e are 
fish, but xajyfi'e isn't, so you probably don't want to say "xajyfinpe".

phma